<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_industry</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="NAME" type="String" nullable="false" length="200"/>
			<column name="VALUE" type="String" nullable="false" length="200"/>
			<column name="DESCRIPTION" type="String" nullable="true" length="200"/>
			<column name="SORT_ORDER" type="Long" nullable="false"/>
			<column name="DISABLED" type="Boolean" nullable="false"/>
			</NODE>

        </NODE></OBJECTS>